Bug 970527 - [site-changes-integration][UI_227]The "Enterprise Sales Info !!!" link of footer should not redirect to home page.
Summary: [site-changes-integration][UI_227]The "Enterprise Sales Info !!!" link of foo...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
(Show other bugs)
Version: 2.x
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 09:11 UTC by Yujie Zhang
Modified: 2015-05-15 01:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:16:32 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yujie Zhang 2013-06-04 09:11:32 UTC
Description of problem:

Checked the footer of new community site, found that the "Enterprise Salses Info!!!" link redirect to  home page, it should redirect to enterprise pricing page.

Version-Release number of selected component (if applicable):
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Check the footer of new community site
2.
3.

Actual results:

The "Enterprise Salses Info!!!" link will redirect to home page.

Expected results:

The "Enterprise Salses Info!!!" link should redirect to enterprise pricing page.

Additional info:

Comment 1 Clayton Coleman 2013-06-07 16:50:22 UTC
Fixed in integration server and PROD, will not be on INT or STG (unless we get time).

Comment 2 Yujie Zhang 2013-06-08 06:20:01 UTC
(In reply to Clayton Coleman from comment #1)
Tested on integration server, the link is available, so verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.